<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("title", "Возврат парика");
$APPLICATION->SetPageProperty("description", "Условия возврата и обмена париков.");
$APPLICATION->SetTitle("Возврат и обмен");
?>
<div class="block-wrap block-wrap_wrap">

	<div class="block-wrap__item block-wrap__item_xl-width9 block-wrap__item_l-width9 block-wrap__item_m-width9 block-wrap__item_s-width6">
		<div class="h3">Обмен товара</div>
		<p>Если Вы недовольны покупкой и Вас не устроили цвет, структура волос, форма или качество изделия, обменяйте его Бесплатно.</p>
		<p>Внимание! До принятия окончательного решения, не используйте товар, не расчесывайте его, не совершайте с ним никаких действий, не применяйте к нему никаких средств (в том числе воду) и держите в оригинальной упаковке. Несоблюдение этих правил могут привести к отказу в обмене товара.</p>
		<div class="h4">Обязательные условия для обмена товара</div>
		<p>
			• Отправить сообщение на электронный адрес mail@vsepariki.ru о своем желании обменять товар, с указанием номера заказа и причины обмена.<br>
			• Обменом товара является получение нового товара, стоимость которого будет не меньше чем на 30% от стоимости возвращаемого товара. Стоимость товара, получаемого в обмен на возвращаемый, определяется его стоимостью на день обмена.<br>
			• Обмениваемый товар должен быть выслан нам покупателем не позднее 7 (семи) рабочих дней с момента получения заказа. Даты получения и отправки заказа фиксируются на сайте почты по номеру отправления.<br>
			• Обмениваемый товар должен быть в своем первоначальном виде (без следов использования, изменения и повреждения) в целостной оригинальной упаковке, с бирками и оберточной бумагой. Поврежденная оригинальная упаковка может стать причиной для отказа в обмене товара (не отправляйте товар в почтовом полиэтиленовом конверте, а только в жесткой картонной коробке).<br>
			• Обмениваемый товар должен быть без запаха (наличие любых запахов служит подтверждением использования товара и является причиной для отказа в его обмене).<br>
			• Почтовые расходы, связанные с возвратом обмениваемого и получением нового товара, несет покупатель.
		</p>
		<p>Средства по уходу не подлежит обмену</p>
		<p>
			• Если нами получен товар, непригодный для его обмена, то такой товар будет возвращен обратно покупателю. Дополнительные почтовые расходы несет покупатель.<br>
			• Если оригинальная упаковка полученного нами товара будет иметь повреждения или наличие недокомплекта, то, при обмене, нами будет удержано 10% от стоимости данного товара.<br>
			• В случае необходимости доплаты за обмениваемый товар и почтовые расходы, заказ высылается наложенным платежом.<br>
			• Любая оставшаяся после обмена сумма денег возвращается покупателю.
		</p>
		<div class="h3">Возврат товара</div>
		<p>Вы можете полностью отказаться от покупки (до или после ее получения), и мы вернем Вам деньги согласно нижеприведенных условий.</p>
		<div class="h4">Обязательные условия для возврата товара</div>
		<p>
			• Отправить сообщение на электронный адрес mail@vsepariki.ru о своем желании вернуть товар, с указанием номера заказа и причины возврата. <br/>
			• В случае возврата товара без его дальнейшего обмена наш магазин производит возврат денег с удержанием 25% от его стоимости для возмещения понесенных нами расходов. <br/>
			• Возвращаемый товар должен быть выслан нам покупателем не позднее 7 (семи) рабочих дней с момента получения исходного заказа. Даты получения и отправки заказа фиксируются на сайте почты по номеру отправления. <br/>
			• Возвращаемый товар должен быть в своем первоначальном виде (без следов использования, изменения и повреждения) в целостной оригинальной упаковке, с бирками и оберточной бумагой. Поврежденная оригинальная упаковка может стать причиной для отказа в возврате товара (не отправляйте товар в почтовом полиэтиленовом конверте, а только в жесткой картонной коробке). <br/>
			• Возвращаемый товар должен быть без запаха (наличие любых запахов служит подтверждением использования товара и является причиной для отказа в его возврате). <br/>
			• Почтовые расходы, связанные с возвратом товара несет покупатель.
		</p>
		<p>Средства по уходу не подлежит возврату.</p>
		<p>
			Если нами получен товар, не пригодный для его возврата, то такой товар будет возвращен обратно покупателю. Дополнительные почтовые расходы несет покупатель.<br>
			Если оригинальная упаковка полученного нами товара будет иметь повреждения или наличие недокомплекта, то, при возврате денег, нами будет дополнительно удержано 10% от стоимости данного товара.<br>
			Оставшаяся сумма денег возвращается покупателю.
		</p>
	</div>

	<div class="block-wrap__item block-wrap__item_xl-width3 block-wrap__item_l-width3 block-wrap__item_m-width3 block-wrap__item_s-width6">
		<div class="side-widget side-widget_vk">
		<?
		$APPLICATION->IncludeComponent(
			"bitrix:main.include", "",
			Array(
				"AREA_FILE_SHOW" => "page",
				"AREA_FILE_SUFFIX" => "widget-vk",
			)
		);
		?>
		</div>
		<? /* <div class="side-widget side-widget_fb">
		<?
			$APPLICATION->IncludeComponent(
				"bitrix:main.include", "",
				Array(
					"AREA_FILE_SHOW" => "page",
					"AREA_FILE_SUFFIX" => "widget-fb",
				)
			);
		?>
		</div> */ ?>
	</div>

</div>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
